/*
 * JBoss, the OpenSource webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.cts.ejb;

import javax.jms.TextMessage;

/**
 * @author Scott.Stark@jboss.org
 * @version $Revision: 1.1 $
 */
public class ConcreteMDB extends AbstractMDB
{
   public void onTextMessage(TextMessage tm)
   {
      System.out.println("ConcreteMDB: "+tm);
   }
}
